| Elektra 0.11.0

List of all members
kdb::NameIterator Class Reference

For C++ forward Iteration over Names. More...

`#include <key.hpp>`

Inheritance diagram for kdb::NameIterator:

## Detailed Description

For C++ forward Iteration over Names.

(External Iterator)

for (std::string s:k3)
{
std::cout << s << std::endl;
}

The documentation for this class was generated from the following file:

- key.hpp